input {
  font-size: 22px;
}

.gForm>select {
  font-size: 22px;
}

.header {
  display: flex;
  justify-content: space-between
}

.header .user {
  display: flex;
}

.header .user>div {
  padding: 0 10px;
}

.header h2 {
  margin: 2px;
}

.header h5 {
  margin: 2px;
}

.header .logo {
  width: 275px;
  height: 77px;
  background-image: url("./logo275.png");
}

.mainForm {
  margin-top: 4px;
}

.mainForm h2 {
  margin: 2px 0;
}

.mainForm h5 {
  margin: 2px 0;
}

.mainForm table {
  width: 100%;
}

.mainForm .cont {
  padding: 4px 20px;
}

.mainForm .gForm {
  border-bottom: solid 1px;
}

.mainForm td {
  vertical-align: top;
  width: 50%;
  padding: 4px 20px;
}

.mainForm .status {}

.mainForm .status0 {
  background-color: red;
}

.mainForm .status1 {
  background-color: rgb(89, 255, 89);
}

.mainForm .status2 {
  background-color: rgb(156, 169, 226);
}

.mainForm .status3 {
  background-color: orange;
}

.mainForm input[type=text] {
  width: 100%
}

.mainForm input[type=number] {
  width: 100px;
}

.mainForm input.prodDate {
  border-color: blueviolet;
}

.mainForm table input[type=date] {
  font-size: 300%;
}

.mainForm div.artStat {
  height: 250px;
  overflow-y: scroll;
  border: solid 1px gainsboro;
}

.mainForm p {
  margin: 0;
}

.mainForm p.prodName {
  font-size: 150%;
  font-weight: bold;
}

.mainForm table input[type=number] {
  font-size: 300%;
  width: 160px;
}

div.save {
  background-image: url("./f2.png");
  background-size: cover;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 200px;
  height: 100px;
  margin-bottom: 20px;
}

div.clear {
  background-image: url("./f4.png");
  background-size: cover;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 200px;
  height: 100px;
  margin-bottom: 20px;
}

table.findResult {
  /* table-layout: fixed; */
  width: 100%;
  border-collapse: collapse;
  /* border: 2px solid black; */
}

table.findResult tbody td {
  border: 1px solid black;
  padding: 2px 8px;

}

table.findResult thead td {
  border: 1px solid white;
  padding: 2px 8px;
  background-color: darkgrey;
  font-weight: bold;
  color: white;
}

.findedCount {
  font-style: italic;
  font-weight: bold;
  color: #666;
}